.text-center {text-align: center; margin-bottom:70px}
.lead { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; font-weight:300;  word-break:keep-all}


@media screen and (max-width: 640px) {
input {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
.lead { font-size:17px; font-weight:400}
}
.fp-is-overflow > .fp-overflow{height: 100vh;}

/* 메인 스킨 (latest) */
    #fp-nav{display: none;}
    #fullpage .lt_more{position: absolute;bottom: 10%;left: 10px;width: 95px;display: block;text-align: center;padding: 10px 0;border: 1px solid #000;transition: all .6s;}
    #fullpage .lt_more:hover{background: #000;color:#fff;}
    .seciton .view_more{font-weight:300;}

    .section .section_txt_pc{position: absolute;z-index: 2;font-size: var(--txt-fontb);top: 52%;transform:translateY(-50%);display: none;background: #ffffff8a;padding: 5px 0 5px 130px;width: 20%;opacity: 1;transition:all .6s;}
    .section .section_txt_pc > p{}
    .section .section_txt_pc > p:nth-child(2){padding-left: 43px;opacity: 0.2;}
    .section .section_txt_pc > a{color:#000;margin-left: 10px;width: 124px;text-align: right;display: block;}
    .section .section_txt_pc.transparent{background: transparent;}
     /* .section.fp-completely .section_txt_pc{top: 52%;opacity: 1;} */
    .section.fp-completely .section_txt_pc{}    
    
    
    .section .section_txt_mo{position: absolute;left: 96px;font-size: var(--txt-fontb);width: calc(100% - 96px);z-index: 2;display: none;padding-right: 5px;}
    .section .section_txt_mo .section_txt_box01{display: flex;flex-direction: column;}
    .section .section_txt_mo .section_txt_box01 > div{transition: all .6s;line-height: 20px;}
    .section .section_txt_mo .section_txt_box01 > div:nth-child(1){opacity: 1;}
    .section .section_txt_mo .section_txt_box01 > div:nth-child(2){padding-left: 30px;opacity: 0.2;}

    .section .section_txt_mo .section_txt_box02{display: flex;flex-direction: column;}
    .section .section_txt_mo .section_txt_box02 > div{transition: all .6s;line-height: 20px;}
    .section .section_txt_mo .section_txt_box02 > div:nth-child(1){opacity: 1;}
    .section .section_txt_mo .section_txt_box02 > div:nth-child(2){padding-left: 30px;display: flex;justify-content:space-between;opacity: 0.2;}
    .section .section_txt_mo .section_txt_box02 > div:nth-child(2) > a{font-size: var(--txt-fontb);color: #000;line-height: 20px;}

    .section .section_img{width: 100%;height: 100%;}
    .section .section_img .img_wrap{width: 100%;height: 100%;}
    .section .section_img .img_wrap img{width: 100%;height: 100%;object-fit:cover;}

    .section .section_img .section_img_bg{width: 100%;height: 100%;position: absolute;background: transparent;transition: all .6s;backdrop-filter: blur(0px);}


    /* 768px 이상: 첫 번째 이미지 보이기, 두 번째 이미지 숨기기 */
    .img-first-wrap { display: block; }
    .img-second-wrap { display: none; }
        @media (min-width: 1921px) {
        .section .section_txt_pc{width: 420px;}
    }
    @media (max-width: 1920px) {
        .section .section_txt_pc{top: 52%;width: 420px;}
        .section.fp-completely .section_txt_pc{top: 52%;}
    }
    @media (max-width: 1512px) {
        .section .section_txt_pc{width: 28%;}
        .section.fp-completely .section_txt_pc{top: 56%;}
    }
    @media (max-width: 1024px) {
        .section .section_txt_pc{width: 41%;}
        .section.fp-completely .section_txt_pc{top: 55%;}
    }
    @media (max-width: 768px) {
        /* 768px 이하: 첫 번째 이미지 숨기기, 두 번째 이미지 보이기 */
        .img-first-wrap { display: none; }
        .img-second-wrap { display: block; }

        .section .section_txt_pc{display: none;}
        .section .section_txt_mo{display: none;}
        .section.on .section_img .section_img_bg{}
        .section.on .section_txt_mo .section_txt_box01 > div:nth-child(1){opacity: 0.2;}
        .section.on .section_txt_mo .section_txt_box01 > div:nth-child(2){opacity: 1;}
        .section.on .section_txt_mo .section_txt_box02 > div:nth-child(1){opacity: 0.2;}
        .section.on .section_txt_mo .section_txt_box02 > div:nth-child(2){opacity: 1;}
    }














